body{
	background-color: white;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 15px;
	margin-right: 15px;
	width: 800px;
}
h1{
	color: white;
	font-weight: bold;
	font-size: 11pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-right: 0in; margin-left: 0in; margin-bottom: 0in;
	text-align: left;
}
h2{
	color: #a491ff;
	font-weight: bold;
	font-size: 11pt;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-right: 0in; margin-left: 0in; margin-bottom: 0in;
}
ul{
	color: #22007a;
	font-weight: bold;
	font-size: 10pt;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 20px;
	padding-left: 4px;
	vertical-align: middle;
}
a:link{
	color:#a491ff;
	font-weight: bold;
	text-decoration:none;
}
a:visited{
	color:#999999;
	font-weight: bold;
	text-decoration:none;
}
a:hover{
	color:#22007a;
	font-weight: bold;
	text-decoration:none;
}
p{
	color: #22007a;
	font-weight: normal;
	font-size:8.0pt;
	margin-right:0in;
	margin-left:0in;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.splashtitle{
	text-align: right;
	font-weight: bold;
	font-size: 16pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.splashtext{
	color: white;
	font-weight: bold;
	font-size: 11pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#textblock{
	margin-left: 20px;
}
#logoext{
	position:absolute;
	top: 25px;
	left: 40px;
	width: 800px;
}
#div1{
	width:800px;
	height:202px;
	background-color:#F2F2F2;
}
#div2{
	background-color:#F2F2F2;
	margin:1px;
	width:770px;
	height:200px;
}
#navlink{
	left:20px;
	top:20px;
	margin:10px auto;
	float:left;
	width:130px;
	height:130px;
	background:url(img/bottom_bg.png);
	position:relative;
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#div3{
	margin:18px auto;
}
#title{
	color: #a491ff;
	font-weight: bold;
	font-size: 25pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-right: 0in; margin-left: 0in; margin-bottom: 0in;
}
